> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lumenaza.de/llms.txt
> Use this file to discover all available pages before exploring further.

# Returns live feed measurement data.

> Returns live feed measurement data at five-minute resolution for the requested control area (`control_area`), grouped by zip code.



## OpenAPI

````yaml /lumx_openapi.yaml get /v3/community/live_feeds/
openapi: 3.0.3
info:
  title: Lumenaza external API
  version: 3.8.0 (v3)
  description: Specification of the Lumenaza external API.
servers:
  - url: https://api.lumenaza.de/
    description: Produktivserver
  - url: https://api.test.lumenaza.de/
    description: Testserver
security: []
tags:
  - name: Community Data API
    description: >-
      The API is used to retrieve master data and measurement data for a
      community. A community is defined by all customers that belong to your
      company.
paths:
  /v3/community/live_feeds/:
    get:
      tags:
        - Community Data API
      summary: Returns live feed measurement data.
      description: >-
        Returns live feed measurement data at five-minute resolution for the
        requested control area (`control_area`), grouped by zip code.
      operationId: community_live_feeds_retrieve
      parameters:
        - in: query
          name: control_area
          schema:
            type: string
          description: EIC of the requested control area
        - in: query
          name: end
          schema:
            type: string
            format: date-time
          description: >-
            End date time of the requested time period in UTC (excluded). Needs
            to satisfy end <= start.
          required: true
        - in: query
          name: start
          schema:
            type: string
            format: date-time
          description: 'Start date time of the requested time period in UTC (included). '
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/LiveFeedMeasurementDataResponse'
              examples:
                LiveFeedSuccessfulResponse:
                  value:
                    '4299':
                      - timestamp: '2021-12-31T23:00:00Z'
                        live_feed: 3660
                        capacity: 17300
                      - timestamp: '2021-12-31T23:05:00Z'
                        live_feed: 3667
                        capacity: 17300
                    '13357':
                      - timestamp: '2021-12-31T23:00:00Z'
                        live_feed: 2200
                        capacity: 29800
                      - timestamp: '2021-12-31T23:05:00Z'
                        live_feed: 2203
                        capacity: 29800
                  summary: Live feed successful response
          description: ''
components:
  schemas:
    LiveFeedMeasurementDataResponse:
      type: object
      properties:
        __root__:
          type: object
          additionalProperties:
            type: array
            items:
              $ref: '#/components/schemas/LiveFeedSingleMeasurement'
          title: '  root  '
          description: >-
            A mapping of five-digit ZIP-code strings to lists of timestamped
            live-data.
      required:
        - __root__
    LiveFeedSingleMeasurement:
      type: object
      properties:
        timestamp:
          type: string
          format: date-time
        live_feed:
          type: integer
          description: Live feed in W
        capacity:
          type: integer
          description: Capacity in W
      required:
        - capacity
        - live_feed
        - timestamp

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.